/*
Theme Name: Kamp Soča
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.accordion-inner {
		display: none;
		padding: 0.5em .5em !important;
	}

}

table.cenik tbody td {
    text-align: center;
}

table.cenik thead th {
    text-align: center;
}